Bug 1148727 - Query results retrieval performance
Summary: Query results retrieval performance
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: DR1
: 6.6.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1250626 1252420
TreeView+ depends on / blocked
 
Reported: 2014-10-02 08:35 UTC by Radim Vansa
Modified: 2018-02-08 00:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1250626 1252420 (view as bug list)
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4797 Major Resolved Use getAll for retrieving query results 2015-08-20 10:15:57 UTC

Description Radim Vansa 2014-10-02 08:35:44 UTC
Performance of retrieving multiple query results could be dramatically improved.

Comment 2 JBoss JIRA Server 2015-05-04 07:22:07 UTC
Adrian Nistor <anistor@redhat.com> updated the status of jira ISPN-4797 to Reopened


Note You need to log in before you can comment on or make changes to this bug.